/* CSS Document */

body {	-webkit-text-size-adjust:100%; font-family: 'Ubuntu', sans-serif; overflow-x: hidden; position: relative;}
img {	border:0; }

/* Reset ================================================================================= */

a { text-decoration:none; transition: all 0.4s ease-out 0s; }
a:hover { text-decoration:none; }

* { box-sizing: border-box;}

.content-Box { max-width:1366px; width: 100%; margin:0 auto; text-align:left; position:relative; clear:both;}

#content { font-size: 18px; line-height:30px; color: #333; letter-spacing: 0.05rem; font-weight: 400; padding-top: 100px;}
#content p{ margin-bottom: 30px; margin-top: 0; font-size: 18px;line-height:30px;  font-weight: 400;}
p, td, li, label { font-size: 18px;line-height:30px;  font-weight: 400;}

.photo-fit img { object-fit: cover; width: 100%; height: 100%; position: absolute; z-index: 1; left: 0; top: 0;}

.photo {line-height: 0; height: 0; padding-bottom: 40%; overflow: hidden; position: relative; z-index: 1; margin-bottom: 0px;}
.imgCenter {position: absolute; top: 0; left: 0; right: 0; bottom: 0; line-height: 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; z-index: 2;}
.imgCenter img {max-height: 100%;}

.swiper-slide {text-align: center;font-size: 18px;display: flex;justify-content: center;align-items: center;}
.swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}
.swiper {width: 100%;height: 300px;margin-left: auto;margin-right: auto;}
.swiper-slide {background-size: cover;background-position: center; padding: 0 0px;}
.mySwiper2 {height: 80%;width: 100%; margin-bottom: 25px;}
.swiper-slide .description, .swiper-slide .title {display: block;opacity: 0.5; transform: scale(1);position: relative; letter-spacing: 0.05rem ; text-align: left;}
.swiper-slide .title {font-weight: 500; font-size: 3.2vw;/*-webkit-text-stroke: 2px #fff;*/ line-height: 0; color: #fff;transition: all 5.5s linear 0s; }
.swiper-slide .title:after {/*content: "";*/ position:absolute; width: 310px; height: 8px; background: #222; left: 0; bottom: 0;}
.swiper-slide .title > span {display: block; font-size: 4vw; padding-top: 5px;}
.swiper-slide .description {font-weight:700; font-size: 1.7vw; color: #ff7600 !important;transition: all 0.8s ease 0.8s; text-transform: uppercase;}
.swiper-slide-active .description,.swiper-slide-active .title {opacity: 1;}
.swiper-slide-active .title { transform:scale(1.2);}
.swiper-slide-active .description { transform:scale(1.2);}

.swiper-next, .swiper-prev { width: 80px !important; height: 80px !important; border-radius: 100%; background: #184b90; position: absolute; z-index: 2; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center; bottom:10%;}
.swiper-next:after, .swiper-prev:after { content: ""; display: block; width: 18px; height: 18px ; border-width: 1px 1px 0 0; border-color: #fff; border-style: solid;}
.swiper-prev:after { transform: rotate(-135deg);}
.swiper-next:after { transform: rotate(45deg);}
.swiper-prev { left: 0;}
.swiper-next { left: 100px;}

.banner .swiper-pagination-horizontal { bottom: 40px !important;}
.banner .swiper-pagination-bullet { width: 14px; height: 14px; background: #fff; border-radius: 7px; opacity: 1; margin:0 7px !important;}
.banner .swiper-pagination-bullet-active { width: 50px; background: #f67326;}

.banner { position: relative; background:#000;}
/*.banner:after { content: ""; position: absolute; bottom: 0; right: 0; z-index: 4; width: 64%; height: 15%; background: #8fc31f; clip-path: polygon(0% 100%, 100% 0%, 100% 100%);}*/
.banner-pc { }
.banner-mobile { display: none;}

.demo-section { padding-left: 5%; padding-right: 5%;}

.line-animate { position: absolute; z-index: -1; transform-origin: 50% 0; width: 1px; height: 840px; background: #006ec3; transform: rotate(50deg);animation-name: line-animate;}

@keyframes line-animate {
  0% {
    opacity: 0;height: 0px
  }

  100% {
    opacity: 1;height: 840px
  }
}

.idx-line-1 { top: 0%; left: 15%; background: #9f010b;}
.idx-line-1b { top: 40px; left: calc(15% + 12px); background: #c8c8c8;}
.idx-line-2 { top: 50%; left: 60%; background: #c8c8c8;}
.idx-line-2b { top: calc(50% + 40px); left: calc(60% + 12px); background: #9f010b;}

.idx-about-section { position:relative; overflow: hidden; padding: 120px 5%;}
.idx-about-bg { position:absolute; z-index: -2; width: 31%; right: 0; bottom: 0;}
.idx-about-bg img { width: 100%;}

.idx-about-content { display: flex; flex-flow: row; flex-wrap: wrap;}
.idx-about-content > div:nth-of-type(1) { width: 60%; padding-right: 45px; padding-top: 2%;}
.idx-about-content > div:nth-of-type(2) { width: 40%;}

.title01 { position:relative; padding: 5px 0 30px 25px;}
.title01 > h1, .title01 > div { font-size: 36px; line-height: 120%; color: #222; font-weight: 700; padding: 0; margin: 0;}
.title01 > h1 > span, .title01 > div > span { color: #cc1c26;}
.title01:before { position:absolute; content:"";  width: 8px; height: 35px; top: 8px; left: 0; background: linear-gradient(0deg, #fcc5c8 0%, #cd1f29 100%); }

.btn01 { border-width: 0; background: none;}
.btn01 a, .btn01 div { display: inline-block; color: #fff !important; border-radius: 5px; min-width: 185px; line-height: 48px; text-align: center; padding: 0 10px; font-size: 16px; font-weight: 500; background: #cc1c26; cursor: pointer;transition: all 0.4s ease-out 0s;}
.btn01 a:hover, .btn01 div:hover { background: #000;}

.idx-pro-section { padding: 100px 5%;background: linear-gradient(180deg, #efefef 0%, #FFFFFF 100%);}

.loop2 { padding-bottom: 70px; }
.loop2 .owl-dots { }
.loop2 .owl-item {position: relative; transition: all 0.4s ease-out 0s;  }
.loop2 .owl-nav { position: absolute; top:calc(50% - 40px); left: 0; width: 100%; z-index: 11;}
.loop2 .owl-prev, .loop2 .owl-next { position:absolute; z-index:100; top:calc(50% - 0px); width: 50px !important; height: 50px !important; border-radius: 100% !important; background: rgba(255,255,255,.2) !important; border: 0px solid #fff !important;}
.loop2 .owl-prev { left:15px; }
.loop2 .owl-next { right:15px;}
.loop2 .owl-prev:before, .loop2 .owl-next:before { font-family: 'Font Awesome 5 Free';font-weight: 900 !important;font-size:70px; color: #fff; opacity: 1;transition: all 0.4s ease-out 0s;width: 13px; height: 13px; background-size: contain; display: block; border-width: 1px 1px 0 0; border-style: solid; border-color: #fff;}
.loop2 .owl-prev:before { content: ""; transform: rotate(-135deg); margin-left: 20px; }
.loop2 .owl-next:before { content: ""; transform: rotate(45deg); margin-left: 15px;}
.loop2 .owl-prev:hover:before, .loop2 .owl-next:hover:before { opacity: 1;}
.loop2 .owl-stage-outer {z-index: 2;}
.loop2 .owl-dots { position: absolute; z-index: 100; bottom:0px; width: 100%; text-align: center !important; padding: 0 0px; }
.loop2 .owl-dots .owl-dot { border: 0px solid #c10000; background: transparent; margin-left: 8px;  margin-right: 8px; border-radius: 100%;}
.loop2 .owl-dots .owl-dot.active {  }
.loop2 .owl-dots .owl-dot span, .loop2  .owl-dots .owl-dot span { background: #e1e1e1 !important; width: 14px !important; height: 14px !important; margin: 0 auto!important;transition: all 0.4s ease-out 0s !important;}
.loop2 .owl-dots .owl-dot.active span/*, .loop2  .owl-dots .owl-dot:hover span*/ { background: #cc1c26 !important;}

.idx-pro-pto-box { padding: 13px 30px; position: relative; margin-bottom: 10px;}
.idx-pro-pto-box:hover:after { background: #cc1c26;}
.idx-pro-pto-box:hover .idx-pro-pto img { transform: scale(0.98);}
.idx-pro-pto-box:after { content: ""; position: absolute; top:0; margin: 0 auto;width:83%; height: 100%; transform-origin: 50% 50%; transform: skewX(-14deg); background: #e1e1e1;transition: all 0.4s ease-out 0s;}
.idx-pro-pto { padding-bottom: 69%;display: block; position: relative; z-index: 2;}
.idx-pro-pto img { transition: all 0.4s ease-out 0s;}
.idx-pro-name { font-size: 20px; font-weight: 500; text-align:center; line-height: 130%;}

.idx-dealer-section { background: url("../images/idx-dealer-bg.jpg") no-repeat center center; background-attachment: fixed; background-size: cover; padding: 120px 10%; text-align: center; margin-bottom: 60px;}
.idx-dealer-section p { text-align: center; font-weight: 700; font-size: 20px; color: #fff;}
.idx-dealer-title { font-size: 36px; font-weight: 700; color: #fff; text-align: center; line-height: 110%; padding-bottom: 20px;}
.idx-dealer-btn { display: flex;flex-direction: row; flex-wrap: wrap; justify-content: center;}
.idx-dealer-btn a { display: inline-block; margin: 0 6px 12px 6px; min-width: 250px; line-height: 48px; border-radius: 5px; border: 1px solid #fff; text-align: center; padding: 0 10px; text-transform: uppercase; color: #fff !important; font-size: 20px; font-weight: 700; background: #222222;}
.idx-dealer-btn a:nth-of-type(2) { background: #cc1c26;}

.idx-search-section { padding: 0 50px 100px 50px; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.idx-search-section > div { width: calc(50% - 30px);}
.idx-search-pto { line-height: 0; width: 100%;}
.idx-search-box { max-width: 575px; width: 100%; margin: -20% 28px 0 auto; position:relative; z-index: 2; background: rgba(2,129,135,.85); padding: 40px;}
.idx-search-title { font-size: 35px; color: #fff; font-weight: 500; line-height: 120%; padding-bottom: 28px;}
.idx-search-btn { display:flex; flex-direction: row; flex-wrap: wrap; justify-content: center; align-items: center; background: #fff; min-height: 70px; padding: 3px 10px; font-weight: 700; font-size: 20px; line-height: 120%;}
.idx-search-btn:hover { color: #fff; background: #000;}
.idx-search-btn:hover img { filter: brightness(100%);}
.idx-search-btn img { height: 37px; display: inline-block; margin-right: 10px;filter: brightness(0%);}
.idx-search-section > div:nth-child(even) .idx-search-box { margin: -20% auto 0 28px; background: rgba(9,83,146,.85);}

.idx-contact-section { padding-bottom: 65px;}
.idx-contact-top-section { padding-bottom: 20px; display: flex; flex-direction:row; flex-wrap: wrap;}
.idx-contact-top-section > div:nth-of-type(1) { width: 260px;}
.idx-contact-top-section > div:nth-of-type(2) { width: calc(100% - 260px);}

.idx-contact-form {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.idx-contact-form > div { width: calc(50% - 22px);}
.idx-contact-form input::placeholder, .idx-contact-form textarea::placeholder { color: #333; opacity: 1;}
.idx-contact-form input[type="text"], .idx-contact-form input[type="number"], .idx-contact-form input[type="tel"], .idx-contact-form input[type="phone"], .idx-contact-form input[type="date"], .idx-contact-form input[type="email"], .idx-contact-form input[type="password"], .idx-contact-form input[type="button"], .idx-contact-form textarea { font-size: 18px; border-width:0 0 1px 0; border-style: solid; border-color: #cccccc; margin: 0px 0 0px 0; width: 100%; padding:12px 3px ; color:#333; background: transparent; font-family: 'Ubuntu', sans-serif; line-height: 130%; border-radius: 0px; }
.idx-contact-form textarea { height:100px; padding:12px 3px; resize:none; line-height: 130%;}

/* 20240425  新增首頁表單國家下拉樣式*/
.idx-contact-form select { font-size: 18px; border-width:0 0 1px 0; border-style: solid; border-color: #cccccc; margin: 0px 0 0px 0; width: 100%; padding:12px 3px ; color:#333; background: transparent; font-family: 'Ubuntu', sans-serif; line-height: 130%; border-radius: 0px; }

.width-100 { width: 100% !important;}
.idx-contact-btn { padding-top: 30px; text-align: right;}

@media only screen and (max-width: 1365px) {
    #content { font-size: 16px; line-height:26px; padding-top: 120px; }
    #content p{ font-size: 16px;line-height:26px;}
    p, td, li, label { font-size: 16px;line-height:26px; }
	
	.banner-pc { display: none}
	.banner-mobile { display: block; }

	.idx-about-section { padding: 60px 5%;}
	.title01 > h1, .title01 > div { font-size: 26px; }
	.title01:before { top: 4px;}
	
	.idx-pro-section { padding: 60px 5%;}
	
	.idx-search-section { padding: 0 5% 50px 5%;}
	.idx-search-section > div { width: calc(50% - 10px);}
	.idx-search-box { max-width: 100%; margin: 0 auto 0 auto !important; padding: 25px; }
	
}

@media only screen and (max-width: 1279px) {
	.idx-dealer-section { padding: 60px 5%; margin-bottom: 45px;}
	.idx-dealer-title { font-size: 26px;}
	.idx-dealer-btn a { min-width: 200px; line-height: 42px; font-size: 16px;}
	
	.idx-search-title { font-size: 22px; }
	.idx-search-btn { min-height: 60px; font-size: 16px;}
	.idx-search-btn img { height: 30px;}
	
	.idx-contact-top-section > div:nth-of-type(1) { width: 100%;}
	.idx-contact-top-section > div:nth-of-type(2) { width: calc(100% - 0px);}

}
@media only screen and (max-width: 980px) {
	.idx-about-content > div:nth-of-type(1) { width: 100%; padding-right: 0px; order: 2; padding-top: 25px;}
	.idx-about-content > div:nth-of-type(2) { width: 100%; order: 1;}
	
	.idx-search-section > div { width: calc(100% - 0px); }
	.idx-search-section > div:nth-of-type(1) { margin-bottom: 25px;}
	
	.idx-contact-section { padding-bottom: 45px;}
	.idx-contact-form > div { width: calc(100% - 0px);}
}
@media only screen and (max-width: 768px) {
	.idx-line-2 { top: 60%; left: 120%; }
	.idx-line-2b { top: calc(60% + 40px); left: calc(120% + 12px); }
	
	.title01 > h1, .title01 > div { font-size: 21px; }
	.title01:before { top: 0px;}
	.banner .swiper-pagination-horizontal { bottom: 15px !important;}
	.banner .swiper-pagination-bullet { width: 30px; height: 7px; }
	.banner .swiper-pagination-bullet-active { width: 30px; }
	
	.btn01 a, .btn01 div { min-width: 155px; line-height: 42px; font-size: 15px;}
}
@media only screen and (max-width: 640px) {
	
}
@media only screen and (max-width: 570px) {
	
}

@media only screen and (max-width: 414px) {
	
}

@media only screen and (max-width: 320px) {
	
	
}